EZ_CopyMatrix(3)

NAME
EZ_CopyMatrix - copy one matrix to another

SYNOPSIS
#include <EZ.h>

void EZ_CopyMatrix( EZ_Matrix des, EZ_Matrix src)

ARGUMENTS
src specifies a source matrix.

ses specifies the destination matrix.

DESCRIPTION
EZ_CopyMatrix copies matrix src to des.

SEE ALSO
EZ_LoadMatrix(3), EZ_IdentityMatrix(3), EZ_MatrixMode(3)